@font-face {
    font-family: 'peak';
    /*src: url('../fonts/peak-webfont.woff');
    src: url('../fonts/peak-webfont.woff2');*/
    src: url('../peak.ttf');
    font-style: normal;
}

h3.homepage-services {
    margin: 10px !important;
    font-style: italic;
}

h5.homepage-services-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #2fafaa;
    font-style: italic;
}

@-ms-viewport {
    width: device-width;
}

.dt-sc-parallax-section {
    color: #ffffff;
    background-image: url(../../images/parallax_img.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.homepage-services-text {
    color: #33414f;
}

.home-sec5-title {
    color: #2fafaa;
    font-weight: bold;
}

.home-sec5-text-content {
    padding: 10px 80px;
}

.home-sec5-text {
    color: #ffffff;
    font-weight: bold;
}

.home-testimonial {
    background: #1f2b6e;
}

.testimonial-font-style {
    font-family: 'peak';
    color: #2fafaa;
}

.homepage-video-sec p {
    font-size: 30px;
    color: #1f2b6e;
    font-weight: bold;
    line-height: 32px;
}

.homepage-video-sec h3 {
    font-family: 'peak';
    font-weight: bold;
    font-size: 30px;
}

.video-sec-text-block {
    padding: 30px 0 0 200px;
}

.green {
    color: #2fafaa;
}

.testimonial-title {
    font-size: 30px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

.testimonial-content {
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-style: italic;
}

.homepage-video-sec {
    padding: 20px 0;
}

.Sec5-block {
    padding: 20px 0;
}

.pageTwo.section-2 {
    background: #1f2b6d;
}

.pageOne-sec2 {
    padding: 30px 0;
}

.pageOne-heading {
    padding: 30px 0;
}

.pageOne-sec2 {
    background: #1f2b6d;
}

.pageOne-sec2-text {
    color: #fff;
}

.pageOne-sec3-img {
    margin: 0 auto;
}

.pageOne-section-3 {
    padding: 30px 0;
}

.pageOne-sec3-heading {
    color: #1f2b6d;
    font-weight: 600;
}

.pageOne-section-4 {
    background: url('../../images/bannerlast.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
}

.pageOne-sec4-heading {
    padding: 180px 0;
}

.pageOne-section-5 {
    background: #1f2b6d;
    padding: 30px 0;
}

    .pageOne-section-5 img {
        margin: 0 auto;
    }

    .pageOne-section-5 p {
        color: #fff;
        padding-top: 30px;
    }

.btn-pageOne {
    background: #2eaeaa;
    color: #fff;
    font-weight: 600;
}

    .btn-pageOne:hover {
        background: transparent;
        color: #fff;
    }

    .btn-pageOne:focus {
        color: #fff;
    }

.btn-pageOne {
    margin: 20px;
    border: 0px;
    color: #fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-box-shadow: 0px 0px 0 0 #31708f inset, 0px 0px 0 #31708f inset;
}

    .btn-pageOne:hover {
        -webkit-box-shadow: 0px 50px 0 0px #31708f inset, 0px -50px 0 0px #31708f inset;
    }

.pagetwo-images-block {
    position: relative;
}

.pagetwo-sec3-heading {
    background: #2fafaa;
    position: absolute;
    bottom: -10px;
    width: 95%;
    height: 54px;
    line-height: 50px;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}

.pagetwo-sec3-heading-even {
    background: #2fafaa;
    position: absolute;
    bottom: -65px;
    width: 95%;
    height: 54px;
    line-height: 38px;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}

.pageOne-section-3 img {
    width: 100%;
    height: 300px;
}

.pagetwo-images-block {
    padding: 30px 15px;
}

.pageTwo-label-text {
    color: #fff;
}

.pageTwo-section-4 {
    background: url('../../images/banner_Providers.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pageTwo-sec4-text {
    color: #fff;
    text-align: center;
}

.btn-pageTwo:hover {
    background: transparent;
    color: #fff;
}

.btn-pageTwo:focus {
    color: #fff;
}

.btn-pageTwo {
    text-transform: uppercase;
    background: #1f2b6e;
    color: #fff;
    font-weight: 600;
    margin: 20px;
    border: 0px;
    color: #fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-box-shadow: 0px 0px 0 0 #31708f inset, 0px 0px 0 #31708f inset;
}

    .btn-pageTwo:hover {
        -webkit-box-shadow: 0px 50px 0 0px #31708f inset, 0px -50px 0 0px #31708f inset;
    }

.page2-sec5-img {
    margin: 0 auto;
    width: 150px;
    height: 150px;
}

.pageTwo-sec5-block {
    padding: 35px 0;
}

.page2-sec5-heading {
    color: #2fafaa;
    padding: 15px 0;
    font-weight: bold;
}

.pageTwo-section-5 {
    background: #e0e1e2;
}

.pageTwo-section-4-1 {
    background: #22BBB8;
}

.pageTwo-sec-4-1-title {
    padding: 20px 0;
}

.sec4-1-text {
    color: #fff;
    line-height: 20px;
}

.pageTwo-sec4-heading img {
    width: 95%;
    height: 123px;
    padding: 15px 0;
}

.pageTwo-sec4-1-img {
    padding: 48px;
}

.pagetwo-images-block:hover img {
    opacity: .5;
}

.pagetwo-img-block:hover {
    -webkit-box-shadow: -4px 9px 20px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 9px 20px -10px rgba(0,0,0,0.75);
    box-shadow: -4px 9px 20px -10px rgba(0,0,0,0.75);
}

.footerLinks ul li a {
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
    -webkit-text-shadow: 0 30px 0px transparent;
    -moz-text-shadow: 0 30px 0px transparent;
    -ms-text-shadow: 0 30px 0px transparent;
    -o-text-shadow: 0 30px 0px transparent;
    text-shadow: 0 30px 0px transparent;
    color: rgba(0, 0, 0, 0.1);
    overflow: visible;
}

    .footerLinks ul li a:hover {
        color: #202465;
        -webkit-text-shadow: 0 0px 0px #202465;
        -moz-text-shadow: 0 0px 0px #202465;
        -ms-text-shadow: 0 0px 0px #202465;
        -o-text-shadow: 0 0px 0px #202465;
        text-shadow: 0 0px 0px #202465;
    }

.card-back {
    display: none;
}

.card-block:hover .card-back {
    display: block;
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
}

.card-block .card-back, .card-block:hover .card-back {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    background: #1f2b6e;
}

.card-block {
    background: #F6F6F6;
}

.pageThree-section-4 {
    background: url('../../images/banner1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pageThree-section-3 .heading-block img {
    width: 50%;
    margin: 0 auto;
}
/***Hover Effect***/
#f1_container {
    position: relative;
    margin: 10px auto;
    z-index: 1;
}

#f1_container {
    perspective: 1000;
}

#f1_card {
    width: 100%;
    height: 125px;
    transform-style: preserve-3d;
    transition: all 1.0s linear;
}

#f1_container:hover #f1_card {
    transform: rotateY(180deg);
    box-shadow: -5px 5px 5px #aaa;
}

.face {
    position: absolute;
    backface-visibility: hidden;
}

    .face.back {
        display: block;
        transform: rotateY(180deg);
        box-sizing: border-box;
        padding: 10px;
        color: white;
        text-align: center;
        background-color: #1f2b6e;
    }

.front-textblock {
    display: table;
    width: 100%;
    border: 3px solid #eee;
    /*  padding: 40px;*/
    height: 150px;
    background: #f6f6f6;
}

.front-text {
    height: 125px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto;
}

.front-textblock p {
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    color: #1f2b6e;
    font-weight: bold;
}

.pageThree-section-3 .row {
    margin-bottom: 30px;
}

.pageThree-section-3 {
    background: #2fafaa;
    padding: 40px;
}

.pageThree-section5 {
    background: #1f2b6e;
}

    .pageThree-section5 .static-head {
        text-align: center;
        color: #ffffff;
        font-size: 38px;
        padding: 20px;
    }

.sec5-info {
    font-family: peak;
    color: #2fafaa;
}

.pageThree-static-img h3 {
    margin: 0;
}

.pageThree-section-3 .page3-sec3-title {
    font-size: 36px;
    color: #1f2b6e;
    text-align: center;
    margin: 0;
    font-weight: bold;
}

    .pageThree-section-3 .page3-sec3-title span {
        font-family: peak;
        color: #ffffff;
    }

.pageThree-section6 ul li {
    border: none;
    padding: 0;
    color: #1f2b6e;
    background: #f4f4f4;
}

    .pageThree-section6 ul li a:hover {
        color: #2eaeaa;
    }

    .pageThree-section6 ul li a {
        color: #1f2b6e;
        cursor: pointer;
    }

.pageThree-section6 .pageThree-sec6-title {
    color: #1f2b6e;
    font-weight: bold;
}

.pageThree-section6 {
    background: #f4f4f4;
    padding: 30px;
}
/***Popup*****/
.modal-content {
    border: none;
    border-radius: 1px !important;
}
/***Popup*****/



/***Hover Effect***/

/****Update****/
.video-block {
    padding: 40px 100px;
}

.page3-heading {
    font-size: 32px;
    color: #1f2b6e;
    font-weight: bold;
}

    .page3-heading span {
        font-family: peak;
        color: #2fafaa;
    }

.page3-sec3-text-small {
    font-size: 13px;
    color: #f6f6f6;
    font-weight: bold;
}
/****Update****/

/*****Page Four*****/
.blue {
    color: #1f2b6e;
}

.pagefour-team img {
    height: 235px !important;
}

.pagefour-team {
    position: relative;
}

.pagefour-team-block .heading-one {
    font-weight: 600;
}

    .pagefour-team-block .heading-one span {
        font-weight: 600;
        color: #f4f4f4;
    }

.pageFour-section2 {
    background: #1f2b6e;
}

.pageFour-sec2-block, .pageFour-sec1-block, .pageFour-sec6-block {
    padding: 30px 130px;
}

.pageFour-section2 .pageFour-sec2-text {
    color: #f4f4f4;
    font-size: 14px;
    line-height: 20px;
}

.pagefour-team {
    background: #2fafaa;
}

.team-carosal .heading-block img {
    height: auto;
    width: 60%;
    margin: 0 auto;
    padding: 25px 0;
}

h3.page4-sec3-team {
    font-size: 17px;
}

.page4-sec3-team-text {
    font-size: 13px;
    color: #f4f4f4;
}

    .page4-sec3-team-text.blue {
        color: #1f2b6e;
        font-size: 12px;
        font-weight: bold;
        height: 10px;
        display: block;
    }

.team-message {
    position: inherit;
    background: #1f2b6e;
    /*bottom: -92px;*/
    left: 0;
    right: 43px;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-style: italic;
    font-weight: bold;
}

.home-testimonial-block {
    padding: 30px 180px;
}

#teams {
    padding-bottom: 30px;
}

    #teams .pagefour-team-block {
        padding-right: 20px;
    }

#teams-two .pagefour-team-block {
    padding-left: 20px;
}

#tesimonials .owl-prev {
    left: -50px;
    position: absolute;
    top: 15%;
    color: #FFFFFF !important;
}

#tesimonials .owl-next {
    position: absolute;
    right: -50px;
    top: 15%;
    color: #FFFFFF !important;
}

#teams .owl-prev {
    left: -50px;
    position: absolute;
    top: 45%;
    color: #FFFFFF !important;
}

#teams .owl-next {
    position: absolute;
    right: -50px;
    top: 45%;
    color: #FFFFFF !important;
}

#teams-two .owl-prev {
    left: -50px;
    position: absolute;
    top: 45%;
    color: #FFFFFF !important;
}

#teams-two .owl-next {
    position: absolute;
    right: -50px;
    top: 45%;
    color: #FFFFFF !important;
}

.pageFour-sec4 #teams-two {
    padding-bottom: 30px;
    border-bottom: 4px solid #d1d1d1;
}

.pageFour-sec-1 {
    padding: 30px 0;
}

.pageFour-sec6 {
    background: #1f2b6e;
}

.page4-sec5-text {
    color: #f4f4f4;
    font-size: 17px;
    font-weight: bold;
    /*    padding: 0 76px 20px;*/
}

.team-carosal .owl-carousel .owl-stage-outer {
    padding-bottom: 20px;
}

#teams-two .team-message {
    left: 28px;
    right: 0px;
}

.cool-link {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

    .cool-link::after {
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: #000;
        -webkit-transition: width .3s;
        transition: width .3s;
        border-bottom: 5px solid #30aeab;
    }

    .cool-link:hover::after {
        width: 100%;
    }

/*****Page Four*****/

@media only screen and (max-width: 480px) {
    .pageFour-sec2-block, .pageFour-sec1-block, .pageFour-sec6-block {
        padding: 0px;
    }

    .home-sec5-text-content {
        padding: 0px;
    }

    .video-sec-text-block {
        padding: 0px;
    }

    .pageOne-sec4-heading {
        padding: 40px 0;
    }

    .pagetwo-sec3-heading {
        width: 92%;
        font-size: 18px;
    }

    .front-textblock {
        height: auto !important;
    }

    .video-block {
        padding: 20px 10px;
    }

    .home-testimonial-block {
        padding: 0px;
    }

    .page4-sec5-text {
        padding: 0;
    }
}

@media only screen and (max-width: 780px) {
    .face.back {
        width: 100%;
        height: 125px;
    }

    .pageFour-sec2-block, .pageFour-sec1-block, .pageFour-sec6-block {
        padding: 30px 30px;
    }

    .team-message {
        bottom: -60px;
    }
}

@media only screen and (max-width: 980px) {
    .team-message {
        bottom: -60px;
    }
}

@media only screen and (max-width: 1200px) {
    .pageFour-sec3 .container {
        width: 1000px;
    }

    .pageFour-sec4 .container {
        width: 1000px;
    }
}
